.main-slider-new{
    max-height: 463px;
    overflow: hidden;
}
.main1-slider-new {
    position: relative;
    z-index: 0;
}
.main-slider-content {
    z-index: 1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    overflow: hidden;
}
.main-slider-content .main-slider__item {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;
    opacity: 0;
    pointer-events: none;
    transition: top 0.3s ease-out;
}
.main-slider-content .main-slider__item.pos1 {
    top: 0;
    opacity: 1;
    pointer-events: auto;
    transition: top 0.4s ease-out, opacity 0.8s ease-out;
}
.main-slider-content .main-slider__item.pos2 {
    top: -50%;
    opacity: 0;
    pointer-events: none;
    transition: top 0.5s ease-out, opacity 0.4s ease-out;
}

.main-slider__item {
    display: block;
    position: relative;
    padding-bottom: 0;
    height: 463px;
}


.main-slider__line {
    z-index: 1;
    position: absolute;
    left: 0;
    bottom: 75px;
    height: 50px;
    width: calc(60% + 300px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-position: 0 0;
    background-repeat: no-repeat;
}
.main-slider__line-bg {
    height: 100%;
    flex-grow: 1;
    height: 100%;
    background: -webkit-linear-gradient(left,transparent,#e21e26 100px,#e21e26);
    background: -moz-linear-gradient(left,transparent,#e21e26 100px,#e21e26);
    background: -o-linear-gradient(left,transparent,#e21e26 100px,#e21e26);
    background: -ms-linear-gradient(left,transparent,#e21e26 100px,#e21e26);
    background: linear-gradient(to right,transparent,#e21e26 100px,#e21e26);
    margin-right: 15px;
    position: relative;
}
.main-slider__line-bg::after {
    content: '';
    display: block;
    position: absolute;
    right: -15px;
    top: 0;
    border-right: 15px solid transparent;
    border-bottom: 50px solid #e21e26;
}
.main-slider__line-logo {
    width: 325px;
    flex-shrink: 0;
    margin-left: -4px;
    position: relative;
}
.main-slider__line-logo-img {
    display: block;
    height: 100%;
}

.main-slider__text {
    position: relative;
    height: 100%;
    margin: auto;
    max-width: 1350px;
}
.main-slider__text .container-fluid {
    position: relative;
    height: 100%;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin-right: 0;
}
.main-slider__info {
    position: absolute;
    bottom: 104px;
    left: 0;
    right: 0;
    max-width: 780px;
    display: flex;
    flex-direction: column-reverse;
    padding: 0 0 0 50px;
    opacity: 1;
    transition: all 0.2s ease-out;
}
.main-slider__info.preshow {
    opacity: 0;
    bottom: 80px;
}
.main-slider__title {
    font-size: 50px;
    line-height: 1;
    font-family: "corpid-bold", Arial, sans-serif;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 0;
}
.main-slider__txt {
    font-size: 24px;
    line-height: 1.25;
    max-width: 550px;
    font-family: "corpid-regular", Arial, sans-serif;
    margin-bottom: 0;
}

.main-slider__link {
    position: absolute;
    left: 50px;
    bottom: 30px;
    opacity: 1;
    transition: all 0.2s ease-out;
}
.main-slider__link.preshow {
    opacity: 0;
    bottom: 6px;
}
.main-slider__link{
    font-family: "corpid-bold", Arial, sans-serif;
    font-size: 21px;
    line-height: 1.24;
    color: #000000;
}
.main-slider__link.main-slider__link--white {
    color: #ffffff;
}
.main-slider__link:hover,
.main-slider__link:focus,
.main-slider__link:active {
    color: #e21e26;
}


.main-slider-new .slick-arrow {
    z-index: 1;
    position: absolute;
    bottom: 20px;
    background: #fff;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    font-size: 0;
    border: none;
}
.main-slider-new .slick-arrow:after {
    content: '';
    display: block;
    position: absolute;
    top: 12px;
    width: 11px;
    height: 11px;
    border-bottom: 2px solid #333;
    border-left: 2px solid #333;
}
.main-slider-new .slick-arrow:hover {
    background: #e30613;
}
.main-slider-new .slick-arrow:hover:after {
    border-bottom: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
}
.main-slider-new .slick-prev {
    right:180px;
}
.main-slider-new .slick-prev:after {
    transform: rotateZ(45deg);
    left: 14px;
}
.main-slider-new .slick-next {
    right:130px;
}
.main-slider-new .slick-next:after {
    transform: rotateZ(-135deg);
    right: 14px;
}
.slick-next__loader {
    position: absolute;
    top: -6px;
    left: -6px;
}

@media screen and (max-width:1679px) {
    .main-slider__line {
        width: calc(60% + 330px);
    }
    .promo-cover__subtitle {
        font-size: 21px;
        line-height: 1.24;
    }
}
@media screen and (max-width:1279px) {
    .main-slider__line {
        width: calc(60% + 200px);
        bottom: 60px;
    }
    .main-slider__info {
        max-width: 420px;
        bottom:97px
    }
    .main-slider__info.preshow {
        bottom: 77px;
    }
    .main-slider__title {
        font-size: 30px;
    }
    .main-slider__txt {
        font-size: 19px;
    }
    .main-slider__link {
        bottom: 20px;
    }
    .main-slider__link.preshow {
        opacity: 0;
        bottom: 0;
    }
}
@media screen and (max-width:959px) {
    .main-slider__line {
        width: calc(60% + 60px);
        height: 26px;
        bottom: 60px;
    }
    .main-slider__line-bg {
        background: linear-gradient(to right,transparent,#e21e26 50px,#e21e26);
        margin-right: 7px;
    }
    .main-slider__line-bg::after {
        right: -7px;
        border-right: 7px solid transparent;
        border-bottom: 26px solid #e21e26;
    }
    .main-slider__line-logo {
        width: 165px;
        margin-left: -2px;
    }
    .main-slider__info {
        max-width: 320px;
        bottom:76px
    }
    .main-slider__info.preshow {
        bottom: 57px;
    }
    .main-slider__title {
        font-size: 28px;
    }
    .main-slider__txt {
        font-size: 19px;
        line-height: 1.25;
    }
    .main-slider__link {
        bottom: 18px;
        line-height: 1.25;
    }
    .main-slider__link.preshow {
        opacity: 0;
        bottom: 0;
    }
    .main-slider-new .slick-prev {
        right:80px;
    }
    .main-slider-new .slick-next {
        right:30px;
    }
}

@media screen and (max-width:759px) {
    .main-slider__item {
        height: auto;
        min-height: auto;
    }
    .layout--index .main-slider__img {
        position: relative;
        height: 180px;
        margin-bottom: 0;
    }
    .main-slider__line {
        top: 135px;
        bottom: auto;
    }
    .main-slider__text {
        height: calc(100% - 180px);
    }
    .main-slider__info {
        max-width: initial;
        bottom: initial;
        flex-direction: column-reverse;
        position: static;
        padding: 0 20px;
    }
    .main-slider__info.preshow {
        bottom: 0;
    }
    .main-slider__title {
        font-size: 24px;
        color: #333;
        margin-top: 25px;
        margin-bottom: 20px;
    }
    .main-slider__txt {
        font-size: 18px;
        color: #333;
        margin-top: 20px;
        margin-bottom: 0 !important;
        line-height: 1.24;
    }
    .main-slider__link {
        position: static;
        padding-left: 20px;
    }
    .main-slider__link.preshow {
        opacity: 0;
    }
    .main-slider__link {
        font-size: 18px;
    }

    .main-slider__info.main-slider__info--white {
        color: #000;
    }
    .layout--index .main-slider__info span {
        color: #000 !important;
    }
    .main-slider__link.main-slider__link--white {
        color: #000;
    }
    .main-slider-new .slick-arrow {
        box-shadow: 0 2px 25px 0 rgba(0,0,0,.15);
    }
}
@media screen and (max-width:759px) {
    .main-slider-wrap {
        padding-bottom: 190px;
    }
    .main-slider-content {
        top: 180px;
    }
    .main-slider-new {
        /* margin-bottom: 58px; */
        position: relative;
        z-index: 2;
    }
    .main-slider-new .slick-arrow {
        bottom: -58px;
    }
    .main-slider-new .slick-prev {
        left: 20px;
        right: auto;
    }
    .main-slider-new .slick-next {
        left: 70px;
        right: auto;
    }
}